body{
	display:none;
}
#jpreOverlay {
	background-color:#f0efec;
	margin:0 55px;
}
#jpreSlide{
	font-size:22px;
	font-weight:bold;
	color:#ccc;
	text-align:center;
	width:50%;
	height:120px;
	/* background:url(../images/itc-logo.gif) no-repeat 50% 100%; */
}
/*#jpreLoader{
	width:100%;
	max-width:300px;
	height:150px;
	top:50% !important;
	margin-top:-75px;
}
*/
#jpreLoader{
	width:100%;
	max-width:580px;
	height:2px;
	top:50% !important;
	background:#CCC;
}

#jpreBar {
    height: 100% !important;
	position:absolute;
	left:0;
	top:0;
	background:#0b2b65;
	overflow:visible !important;
	z-index:1;
}
/*#jpreBarBack{ -webkit-transform: scale(0.8); transform: scale(0.8) ;
	width: 100%;
    height: 100%;
	border-bottom:1px solid #FFF;
	position:absolute;
	bottom:50%;
	overflow:visible !important;
	z-index:1; background:url(../images/logo.jpg) no-repeat 50% 70%; background-size:150px;
	}
*/
#jpreBarBack{
	width: 100%;
    height: 100%;
	position:absolute;
	bottom:0;
	overflow:visible !important;
	z-index:2;
	}
#jpreBarBack:after{
	/* content:"ITC SUSTAINABILITY-REPORT-2016"; */
	position:absolute;
	top:25px;
	left:0px;
	right:0px;
	color:#0b2b65;
	font-size:16px;
	font-weight: 400;
	text-align:center;
	}	
#jpreBar img{ position:absolute; bottom:0; right:0;}
#jprePercentage {
	color:#0b2b65;
	font:bold 18px Arial, Helvetica, sans-serif;
	bottom:0%;
	left:0;
	height:auto!important;
	text-align:center;
	width:100%; text-align:center;
	display:;
	padding-bottom:10px;
}

#jpreButton{
}
#loding{ color:#FFF; font-size:52px;}
@-webkit-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-moz-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-ms-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-o-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}

@media only screen and (max-width:500px) {
	
#jpreLoader{
	max-width:280px;
	height:62px;
	margin-top:-31px;
}	
#jpreBarBack:after{top:70px;}
}

@media screen and (max-width:999px){
#jpreOverlay{ margin:0 25px;}	
}